Loading...
Searching...
No Matches
ValueError Class Reference

`#include <openvdb/Exceptions.h>`

Inheritance diagram for ValueError:

## Public Member Functions

| ValueError () noexcept
| ValueError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## ValueError() [1/2]

ValueError | ( |  | ) |

inline noexcept

## ValueError() [2/2]

ValueError | ( | const std::string & | msg | ) |

inline explicit noexcept

## Member Function Documentation

## what()

const char * what | ( |  | ) | const

inline override noexcept inherited